/* --- static menu styles ---
note:
  1. not all browsers render styles the same way so try out 
     your style sheet on different browsers before publishing;
style naming convention:
  m<zero based menu number>l<zero based level number>i|o<for inner or outer tag>
*/

.m0l0o, 
.m0l1o, 
.m0l2o 
{
    text-decoration : none;
    border : 1px outset #ffffff;
}

.m0l0i, 
.m0l1i, 
.m0l2i 
{
    font-family: Tahoma, Verdana, sans-serif;
    font-size: 12px;
    text-decoration : none;
    white-space: nowrap;
    padding: 2px 4px;
}
